Subject: Re: [amos-list] The Mailing List Archives...
From: Claude Heiland-Allen <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 1999 20:06:19 +0100 (BST)

From: =?iso-8859-1?q?Claude=20Heiland-Allen?= <[email-masked]>

--- "Scooter D. Matott sXe" 
> > I don't have any perl code, but I think it is
> > possible,
> > by extracting all of the messages with the same
> > subject
> > (excluding Re: and [amos-list]) you get an entire
> > thread,
>
> 	yes but it's not like the messages are in some
> handy
> database for me, it's not like Subject: means
> [snip]
> Email is just text, nothing more, nothing special,
> if I wanted to sort these messages by subject or by
> date I'd have to build the data base myself! 

I thought that was what you were doing...

Claude

_____________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk

--------------------------- ONElist Sponsor ----------------------------

You can WIN $100 to Amazon.com by starting a new list at ONElist.
http://www.onelist.com
Weekly drawing is held each Friday.  See homepage for details!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html